"use strict";
const common_vendor = require("../../../common/vendor.js");
require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({}),
  showData: common_vendor.ref({}),
  metaData: common_vendor.ref({}),
  attendanceConfigData: common_vendor.ref({}),
  current: common_vendor.ref(-1),
  currentLocation: common_vendor.ref({}),
  distanceNumber: common_vendor.ref(0),
  loading: common_vendor.ref(false),
  mapNumber: common_vendor.ref(0)
};
exports.useModel = useModel;
